me.legofreak107.vehiclesplus.vehicles.api.libraries.nbtsaving

## Class NBTSave

- java.lang.Object
- - me.legofreak107.vehiclesplus.vehicles.api.libraries.nbtsaving.NBTSave

    public class NBTSave
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`NBTSave()`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.String` `getNbtString(org.bukkit.entity.Entity entity, NBTDataType key)`
`static void` `removeNbtString(org.bukkit.entity.Entity entity, java.lang.String key)`
`static void` `setNbtString(org.bukkit.entity.Entity entity, NBTDataType key, java.lang.String value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### NBTSave

    public NBTSave()

### Method Detail

#### getNbtString

    public static java.lang.String getNbtString(org.bukkit.entity.Entity entity,
                                                NBTDataType key)

#### setNbtString

    public static void setNbtString(org.bukkit.entity.Entity entity,
                                    NBTDataType key,
                                    java.lang.String value)

#### removeNbtString

    public static void removeNbtString(org.bukkit.entity.Entity entity,
                                       java.lang.String key)